__gnu_pbds::string_tag Struct Reference
Extensions » Policy-Based Data Structures » Tags » Data Structure Type

`#include <tag_and_trait.hpp>`

Inheritance diagram for __gnu_pbds::string_tag:
[legend]

## Detailed Description

Basic string container, inclusive of strings, ropes, etc.

Definition at line 132 of file tag_and_trait.hpp.

The documentation for this struct was generated from the following file:

- tag_and_trait.hpp